Bug 444002 - We should not ship perl-XML-LibXML-Common, install package from RHEL
We should not ship perl-XML-LibXML-Common, install package from RHEL
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Installer (Show other bugs)
520
All Linux
low Severity low
: ---
: ---
Assigned To: Jan Pazdziora
Steve Salevan
:
Depends On:
Blocks: 446877
  Show dependency treegraph
 
Reported: 2008-04-24 10:59 EDT by Jan Pazdziora
Modified: 2008-11-05 13:39 EST (History)
0 users

See Also:
Fixed In Version: sat520
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-05 13:39:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Pazdziora 2008-04-24 10:59:10 EDT
Description of problem:

In Satellite 5.1.0, we have
bootstrap/perl-XML-LibXML-Common-0.13-2.rhel4.i386.rpm. The package is present
both in RHEL 4 (perl-XML-LibXML-Common-0.13-7.i386) and in RHEL 5
(perl-XML-LibXML-Common-0.13-8.2.2.i386). We should not ship our
own version.

Version-Release number of selected component (if applicable):

Satellite 5.1.0.

How reproducible:

Deterministic.

Steps to Reproduce:
1. Mount Satellite ISO, cd to it.
2. Run find . -name 'perl-XML-LibXML-Common*'
3. Also look into the Satellite channel.
  
Actual results:

./bootstrap/perl-XML-LibXML-Common-0.13-2.rhel4.i386.rpm

Expected results:

No package found.

Additional info:
Comment 1 Jan Pazdziora 2008-05-21 15:37:13 EDT
This really is a 5.2.0 feature.
Comment 2 Jan Pazdziora 2008-06-18 11:21:24 EDT
Committed to comps:

comps-rhel4-rhnsat52.xml 1.4

Committed to rhelrpms:

rhelrpms.i386/rhelrpms 1.3

Comment 3 Brad Buckingham 2008-08-13 12:52:14 EDT
Mass move to ON_QA.
Comment 4 Steve Salevan 2008-08-26 16:01:05 EDT
Checked on RHEL4/5 and Hosted Satellite Channel, package no longer exists.  Moving to VERIFIED.
Comment 5 Steve Salevan 2008-10-21 13:53:14 EDT
Stage tested, moving to RELEASE_PENDING.
Comment 6 Brandon Perkins 2008-11-05 13:39:57 EST
5.2.0 Satellite is now GA, bugs Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.